WGo.lang = 'ro'; // set language code

WGo.i18n[WGo.lang] = {
    'about-text':
        '<h1>WGo.js Player 2.0</h1>' +
        '<p>WGo.js Player este o extensie a WGo.js, o bibliotecă HTML5 pentru scopul jocului de go. Ea permite vizualizarea partidelor de go și are multe facilități precum calcularea scorului. Este de asemenea proiectată pentru a fi ușor extensibilă.</p>' +
        "<p>WGo.js este open source (cod deschis), sub <a href='http://en.wikipedia.org/wiki/MIT_License' target='_blank'>licența MIT</a>. Poți folosi și modifica orice cod din acest proiect.</p>" +
        "<p>Poți găsi mai multe informații la <a href='http://wgo.waltheri.net/player' target='_blank'>wgo.waltheri.net/player</a></p>" +
        '<p>Copyright &copy; 2013 Jan Prokop</p>',
    black: 'Negru',
    white: 'Alb',
    DT: 'Data',
    KM: 'Komi',
    HA: 'Handicap',
    AN: 'Notițe',
    CP: 'Copyright',
    GC: 'Comentarii partidă',
    GN: 'Nume partidă',
    ON: 'Fuseki',
    OT: 'Timp suplimentar',
    TM: 'Timp de bază',
    RE: 'Rezultat',
    RO: 'Runda',
    RU: 'Reguli',
    US: 'Registrator',
    PC: 'Loc',
    EV: 'Eveniment',
    SO: 'Sursă',
    none: 'nimic',
    minute: 'minut',
    minutes: 'minute',
    second: 'secundă',
    seconds: 'secunde',
    bpass: 'Negrul a dat pas.',
    wpass: 'Albul a dat pas.',
    show: 'afișare',
    'res-show-tip': 'Click pentru a afișa răspunsul.',
    'BP:closemsg': 'click oriunde pentru a închide această fereastră',
    rank: 'Rang',
    caps: 'Caps',
    time: 'Timp',
    about: 'Despre',
    first: 'Prima',
    multiprev: '10 mutări înapoi',
    previous: 'Precedenta',
    next: 'Următoarea',
    multinext: '10 mutări înainte',
    last: 'Ultima',
    'switch-coo': 'Afișare coordonate',
    menu: 'Meniu',
    comments: 'Comentarii',
    gameinfo: 'Informații partidă',
    editmode: 'Mod editare',
    permalink: 'Legătură permanentă',
    scoremode: 'Calculează scor',
    score: 'Scor',
    bwin: 'Negrul câștigă cu $ puncte.',
    wwin: 'Albul câștigă cu $ puncte.',
    help_score:
        'Click pe pietre pentru a le marca vii sau moarte. Poți de asemenea să setezi punctele de teritoriu dând click pe ele. Teritoriile trebuie să aibă granițe complete.'
};
